Update to 3.1.6

This update has been submitted for testing by orion.

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon lspooky provided feedback 2 years ago
karma

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

2 years ago
User Icon lspooky commented & provided feedback 2 years ago
karma

Still not fixed at this point. Several scientific packages rely on openmpi 3.1 so it is important to have it working:

sudo dnf module install openmpi:3.1 Last metadata expiration check: 0:03:53 ago on Thu 23 Apr 2020 06:47:27 PM -03. Dependencies resolved. ========================================================================================================================================================================= Package Architecture Version Repository Size ========================================================================================================================================================================= Downgrading: openmpi x86_64 3.1.5-2.module_f32+8052+1e8f1ce2 fedora-modular 2.6 M Installing module profiles: openmpi/default

Transaction Summary

Downgrade 1 Package

Total download size: 2.6 M Is this ok [y/N]: y Downloading Packages: openmpi-3.1.5-2.module_f32+8052+1e8f1ce2.x86_64.rpm 1.4 MB/s | 2.6 MB 00:01


Total 705 kB/s | 2.6 MB 00:03
Running transaction check Error: transaction check vs depsolve: libc.so.6(GLIBC_PRIVATE)(64bit) is needed by openmpi-3.1.5-2.module_f32+8052+1e8f1ce2.x86_64 To diagnose the problem, try running: 'rpm -Va --nofiles --nodigest'. You probably have corrupted RPMDB, running 'rpm --rebuilddb' might fix the issue. The downloaded packages were saved in cache until the next successful transaction. You can remove cached packages by executing 'dnf clean packages'.

User Icon orion commented & provided feedback 2 years ago

You need to actually enable the updates-testing-modular repo in order to test this update:

dnf --enablerepo=updates-testing-modular module install openmpi:3.1

The version of this update is 3.1.6-1.module_f32+8670+027d006d

User Icon lspooky commented & provided feedback 2 years ago
karma

It is working. Thank you so much.

BZ#1819275 Modular OpenMPI 3.1 fails to install on F32

This update can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for stable by orion.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
high
Karma
1
Signed
Content Type
Module
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1819275 Modular OpenMPI 3.1 fails to install on F32
0
1

Automated Test Results